<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>12A128</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>AppleSMC</string>
	<key>CFBundleIdentifier</key>
	<string>com.apple.driver.AppleSMC</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundlePackageType</key>
	<string>KEXT</string>
	<key>CFBundleShortVersionString</key>
	<string>3.1.3</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>3.1.3d2</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>4F26</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>12A128</string>
	<key>DTSDKName</key>
	<string></string>
	<key>DTXcode</key>
	<string>0440</string>
	<key>DTXcodeBuild</key>
	<string>4F26</string>
	<key>IOKitPersonalities</key>
	<dict>
		<key>AppleSMC</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleSMC</string>
			<key>IOClass</key>
			<string>AppleSMC</string>
			<key>IONameMatch</key>
			<string>APP0001</string>
			<key>IOProviderClass</key>
			<string>IOACPIPlatformDevice</string>
			<key>IOUserClientClass</key>
			<string>AppleSMCClient</string>
		</dict>
	</dict>
	<key>OSBundleCompatibleVersion</key>
	<string>1.0.1d1</string>
	<key>OSBundleLibraries</key>
	<dict>
		<key>com.apple.iokit.IOACPIFamily</key>
		<string>1.0</string>
		<key>com.apple.kpi.iokit</key>
		<string>8.0.0</string>
		<key>com.apple.kpi.libkern</key>
		<string>8.0.0</string>
		<key>com.apple.kpi.mach</key>
		<string>8.0.0</string>
		<key>com.apple.kpi.unsupported</key>
		<string>8.0.0b2</string>
	</dict>
	<key>OSBundleRequired</key>
	<string>Safe Boot</string>
</dict>
</plist>
